Public Class JobResult
    Public Tables As New List(Of ResultTable)

    Public Class ResultTable
        Public Table As DataTable
        Public View As DataView
        Public ChildTable As DataTable
        Public TableRelationColumn As String
        Public ChildRelationColumn As String

        Public DetailRow As DataRow
    End Class
End Class
